| Home | Libraries | People | FAQ | More

## Struct template any_to_list_hook

boost::intrusive::any_to_list_hook

## Synopsis

    // In header: <boost/intrusive/any_hook.hpp>

    template<typename BaseHook>
    struct any_to_list_hook {
    };

## Description

This option setter specifies that any hook should behave as an list hook @ : public detail::any_to_some_hook<BaseHook, any_list_node_traits>